Bug 194156 - pykickstart fails to build in mock
Summary: pykickstart fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pykickstart   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-06-05 23:20 UTC by Michael J Knox
Modified: 2013-01-10 03:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 13:41:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (1.15 KB, text/plain)
2006-06-05 23:20 UTC, Michael J Knox
no flags Details
pykickstart.spec diff (171 bytes, patch)
2006-06-06 09:40 UTC, Joost Soeterbroek
no flags Details | Diff

Description Michael J Knox 2006-06-05 23:20:42 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-06-05 23:20:42 UTC
Created attachment 130557 [details]
Matt Domsch's build log

Comment 2 Joost Soeterbroek 2006-06-06 09:38:58 UTC
Add 'BuildRequires: gettext' to successfully build in mock


Comment 3 Joost Soeterbroek 2006-06-06 09:40:33 UTC
Created attachment 130595 [details]
pykickstart.spec diff

pykickstart.spec diff

Comment 4 Chris Lumens 2006-06-06 13:41:06 UTC
Thanks for the patch.


Note You need to log in before you can comment on or make changes to this bug.